
/* top bar css start */
.top_bar_section{
    background-color: var(--topcolor);
    padding: 5px 0px;
}

.top_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.item_div_box > strong{
    display: inline-block;
    margin-bottom: 0px !important;
    color: var(--black-color3);
    font-size: 18px;
}

.item_div_box > p{
    margin-bottom: 0px !important;
    font-size: 13px;
}

.item_imagediv_box{
    position: relative;
    width: 120px;
    height: 50px;
      
}

.item_imagediv_box img{
    object-fit: contain;
}

.item_offdiv_box{
    display: flex;
    gap: 10px;
    background-color: var(--white-color);
    border-radius: 6px;
    padding: 2px 5px;
    align-items: center;
   
}

.item_offdiv_box > strong{
    color: var(--redcolor);
    font-size: 25px;
    text-transform: capitalize;
    display: flex;
    align-items: center;
     gap: 6px;
}

.item_offdiv_box > strong > span{
    color: var(--black-color);
    font-weight: normal;
    font-size: 13px;
    text-transform: uppercase;
}

.item_offdiv_box > .code_div{
    border-left: 1px solid #ddd;
    padding-left: 5px;
}

.item_offdiv_box > .code_div > p{
    margin-bottom: 0px !important;
    font-size: 13px;
}

.item_offdiv_box > .code_div > b{
    color: var(--black-color);
    font-size: 16px;
    display: inline-block;
}

.item_btndiv_box > a{
    text-align: center;
    text-transform: uppercase;
    background-color: var(--theme-color);
    color: var(--white-color);
    padding: 10px 15px 10px 15px;
    border-radius: 8px;
    font-size: 13px;
    font-weight: 500;
}

/* top bar css end */

/* css start */
.tracking_section{
    padding: 0px 0px;
    line-height: 35px;
}

.tracking_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-left: 1px solid var(--gray-color);
    border-right: 1px solid var(--gray-color);
    padding: 0px 5px;
}

.left_tracking_item > a{
    color: var(--black-color);
    font-size: 13px;
    font-weight: 400;
    padding: 7px 7px 5px 0px;
    border-right: 1px solid var(--gray-color);
    
}

.left_tracking_item > a > i{
    font-size: 13px;
}

.left_tracking_item > a:nth-last-child(1){
  padding: 0px 0px 0px 7px;  
  border: none !important;
}

.right_side_usd_div > .dropdown{
    background-color: transparent !important;
    border: none !important;
    outline: none !important;
    
}

.right_side_usd_div > .dropdown > button{
    font-size: 13px !important;
    font-weight: 400;
    border: none !important;
    background-color: var(--white-color) !important;
}

.right_side_usd_div > .dropdown > .dropdown-menu{
   background-color: var(--gray-color) !important;
    border: none !important;
    outline: none !important; 
    padding: 0px !important;
    border-radius: 0px !important;
    width: 100px !important;
    min-width: unset !important;
    
}


.right_side_usd_div > .dropdown > .dropdown-menu > li > a{
    color: var(--black-color) !important;
     font-size: 14px !important;
    font-weight: 400;
    padding: 6px 6px !important;
}

.right_side_usd_div > .dropdown > .dropdown-menu > li > a:hover{
    background-color: var(--topcolor);
    color: var(--white-color) !important;
}

.right_side_usd_div > .dropdown > .dropdown-menu > li > a > i{
    font-size: 13px;
}

/* css end */

/* logo part css start */

.header{
    background-color: var(--theme-color);
}

.logo_section{
    padding: 15px 0px;
}

.logo_header_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}


.logo_div{
    position: relative;
    width: 120px;
    height: 50px;
      
}

.logo_div img{
    object-fit: contain;
    filter: brightness(0%) invert(1);
}

.search_main_div_box{
    display: flex;
    align-items: center;
    gap: 20px;   
}

.search_main_div_box > .input_box_div > .input-group{
    width: 100%;
}

.search_main_div_box > .input_box_div > .input-group > input{
    border-radius: 100px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
     width: 460px;
      font-size: 14px;
}

.search_main_div_box > .input_box_div > .input-group > ::placeholder{
    font-size: 14px;
}

.search_main_div_box > .input_box_div > .input-group > button{
     border-radius: 100px;
     background-color: var(--white-color);
      border: none !important;
    outline: none !important;
    box-shadow: none !important;
    display: inline-block;
    padding: 3px !important;
}


.search_main_div_box > .input_box_div > .input-group > button > i{
     border-radius: 100px;
     background-color: var(--theme-color);
      border: none !important;
    outline: none !important;
    box-shadow: none !important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color:var(--theme-color);
    display: inline-block;
    color: var(--white-color);
    
   
}

.phone_icon_div{
    position: relative;
    width: 50px;
    height: 50px;
    background-color: var(--white-color);
    border-radius: 100px;
}

 .phone_icon_div > img{
    object-fit: contain;
    padding: 12px;
    
}

.header_number_txt > p{
    margin-bottom: 0px !important;
    color: var(--white-color);
    font-size: 15px;
}

.header_number_txt > a{
    color: var(--white-color);
    font-weight: 600;
    font-size: 16px;
}


.header_user_icons_div > a{
    color: var(--white-color);
    margin: 0px 20px 0px 0px;
     font-size: 18px;
     position: relative;
}

.header_user_icons_div > a > span{
    position: absolute;
    top: -18px;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: var(--white-color);
    background-color: var(--topcolor);
    border-radius: 100px;
    text-align: center;
}

/* logo part css end */


/* navbar css start */

/* navbar css start */

.navbar{
 background-color: transparent !important;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    padding: 0px 0px;
    margin: 0px;
     border-bottom: 1px solid var(--theme-color5);
     z-index: 1;
}

.navbar > .container{
  background: var(--theme-color2) !important;
  border-radius: 20px 20px 0px 0px;
  position: relative;
  overflow: hidden;
  padding: 0px 15px 0px 0px!important;
}

.navbar > .container > .collapsse{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar .navbar-nav > li{
    position: relative;
}

.navbar .navbar-nav > li > a{
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
    color: var(--white-color);
    padding: 12px 25px !important;
    text-transform: capitalize;
    position: relative;
    transition: color .4s ease;
    font-family: var(--nav-font);
    text-align: center;
    display: inline-block;
}
.navbar-nav .nav-item:last-child .nav-link{
    background-color: var(--white-color);
    color: var(--theme-color) !important;
    padding: 5px 10px !important;
    border-radius: 6px;
    margin-top: 6px !important;
}

.navbar-nav .nav-item:last-child .nav-link > img{
    height: 25px;
}
.navbar .navbar-nav > .dropdown{
    background-color: var(--white-color);
   color: var(--black-color) !important;

}


.navbar .navbar-nav > .dropdown > a{
   color: var(--black-color) !important;
   display: flex;
   align-items: center;
   gap: 10px;
   justify-content: space-between;

}


.navbar .navbar-nav > .dropdown:hover > .dropdown-menu{
    display: block;
    transition: .4s ease-in-out;
    padding: 0px !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    border-radius: 0px !important;
    background-color: var(--color-white) !important;
   box-shadow: var(--box-shadow3)!important;
}


.navbar .navbar-nav > .dropdown:hover > .dropdown-menu > li > a{
    color: var(--color-dark);
       font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 11px 13px;
    transition: var(--transition);
    font-family: var(--nav-font);
}

.navbar .navbar-nav > .dropdown:hover > .dropdown-menu > li > a:hover{
    background-color: var(--primary-color) !important;
     color: var(--body-text-color) !important;
}

.header_btn_div > p{
    margin-bottom: 0px !important;
    color: var(--white-color);
    font-size: 16px;
    font-weight: 500;
}

/* navbar css end */


/* mobile menu css start */
.mobile_view_header_div_main{
padding: 10px 0px;
background-color: var(--white-color) !important;
display: none;
}

/* mobile header fixed */
.mobile_view_header_div_main {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background-color: var(--white-color) !important;
}



.mobile_view_flex_main_div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile-navbar-brand > img{
    width: 130px;
}

.phone_view_icons_div > button {
    text-align: center;
    color: var(--color-dark);
    display: inline-block;
    line-height: 40px;
    font-size: 30px;
    border: none !important;
    outline: none !important;
    border-radius: 100px;
    background-color: transparent !important;
}